/* FRONT PAGE MAGYAR */

html:lang(hu) .highlighted {
  background: var(--bg-grey);
  min-height: 400px;
}
#block-miskolc-gyorseleres {
  z-index: 9;
  position: relative;
}
#block-miskolc-gyorseleres .quick-access {
  position: relative;
  background: var(--white);
  border-radius: 10px;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.15);
  height: 180px;
  display: flex;
  align-content: center;
}
#block-miskolc-gyorseleres .quick-access div {
  padding: 0;
}
#block-miskolc-gyorseleres h2 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 17px;
  color: var(--white);
  left: -2px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: -132px 10px 16px 10px;
}
#block-miskolc-gyorseleres h2:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 130px;
  height: 1px;
  background: var(--cat13-bg);
  top: -11px;
  position: relative;
}
#block-miskolc-gyorseleres .quick-access .quick-access-2 {
  border-left: 1px solid var(--border-quick);
  border-right: 1px solid var(--border-quick);
}
#block-miskolc-gyorseleres .quick-access a {
  display: block;
  height: 100%;
  transition: all 0.2s ease;
  text-decoration: none;
}
#block-miskolc-gyorseleres .quick-access a:hover div,
#block-miskolc-gyorseleres .quick-access a:focus div {
  position: relative;
  margin-bottom: 2px;
}
#block-miskolc-gyorseleres .quick-access a .quick-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
#block-miskolc-gyorseleres .quick-access a .quick-row .quick-icon {
  width: 100px;
  height: 100px;
  position: relative;
  padding-bottom: 25px;
}
#block-miskolc-gyorseleres .quick-access a .quick-row .title {
  margin-bottom: 16px;
  margin-left: -2px;
  font-family: Rogan-Bold;
  font-size: 22px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
}
#block-miskolc-gyorseleres .quick-access a:hover .title,
#block-miskolc-gyorseleres .quick-access a:focus .title {
  color: var(--blue-quick);
}
#block-miskolc-gyorseleres .quick-access a .quick-row .sub-title {
  color: var(--grey-quick);
  font-family: Merriweather-Regular;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.2px;
  width: 180px;
}

@media (max-width: 991px) {
  html:lang(hu) .highlighted {
    min-height: 750px;
  }
  #block-miskolc-gyorseleres .quick-access {
    background: transparent;
    display: block;
}
@media (max-width: 480px) {
  html:lang(hu) .highlighted {
    min-height: 800px;
  }
  .path-frontpage h1 {
    top: -170px;
}
}
  #block-miskolc-gyorseleres .quick-access a .quick-row {
    justify-content: flex-start;
  }
  #block-miskolc-gyorseleres .quick-access-1 .quick-row {
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  #block-miskolc-gyorseleres .quick-access-2 .quick-row {
    background: white;
  }
  #block-miskolc-gyorseleres .quick-access .quick-access-2 {
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--border-quick);
    border-bottom: 1px solid var(--border-quick);
  }
  #block-miskolc-gyorseleres .quick-access-3 .quick-row.h-100 {
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  #block-miskolc-gyorseleres .quick-access a .quick-row .sub-title {
    width: 100%;
    padding-right: 20px;
  }
}

/* FRONT PAGE MAGYAR END */

/* FRONT PAGE ANGOL */

html:lang(en) .highlighted {
  background: var(--bg-grey);
  min-height: 200px;
}
#block-miskolc-quickaccess {
  z-index: 9;
  position: relative;
}
#block-miskolc-quickaccess .quick-access {
  position: relative;
  background: var(--white);
  border-radius: 10px;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.15);
  height: 107px;
  display: flex;
  align-content: center;
}
#block-miskolc-quickaccess .quick-access div {
  padding: 0;
}
#block-miskolc-quickaccess h2 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 17px;
  color: var(--white);
  left: -2px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: -92px 10px 16px 10px;
}
#block-miskolc-quickaccess h2:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 130px;
  height: 1px;
  background: var(--cat13-bg);
  top: -11px;
  position: relative;
}
#block-miskolc-quickaccess .quick-access-2,
#block-miskolc-quickaccess .quick-access-3,
#block-miskolc-quickaccess .quick-access-4 {
  border-left: 1px solid var(--border-quick);
}
#block-miskolc-quickaccess .quick-access a {
  display: block;
  height: 100%;
  transition: all 0.2s ease;
  text-decoration: none;
}
#block-miskolc-quickaccess .quick-access a:hover div,
#block-miskolc-quickaccess .quick-access a:focus div {
  position: relative;
  margin-bottom: 2px;
}
#block-miskolc-quickaccess .quick-access a .quick-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 20px 10px 0 10px;
}
#block-miskolc-quickaccess .quick-access a .quick-row .quick-icon {
  width: 100px;
  height: 100px;
  position: relative;
  padding-bottom: 25px;
}
#block-miskolc-quickaccess .quick-access a .quick-row #front-quick-access-icon-client-service,
#block-miskolc-quickaccess .quick-access a .quick-row #front-quick-access-icon-timetable {
  width: 90px;
  height: 90px;
}
#block-miskolc-quickaccess .quick-access a .quick-row .title {
  margin-bottom: 20px;
  margin-left: -2px;
  font-family: Rogan-Bold;
  font-size: 22px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
  line-height: 22px;
}
#block-miskolc-quickaccess .quick-access a:hover .title,
#block-miskolc-quickaccess .quick-access a:focus .title {
  color: var(--blue-quick);
}

/* FRONT PAGE ANGOL END */

/* PAGE TURIZMUS */

.page-node-34 .highlighted {
  background: var(--bg-grey);
  min-height: 120px !important;
}
/* .page-node-34 .highlighted aside.container.section.clearfix {
  padding: 0;
} */
#block-miskolc-gyorseleresturizmus {
  z-index: 9;
  position: relative;
  top: -50px;
}
#block-miskolc-gyorseleresturizmus .quick-access {
  position: relative;
  background: var(--white);
  border-radius: 10px;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.15);
  height: 107px;
  display: flex;
  align-content: center;
}
#block-miskolc-gyorseleresturizmus .quick-access div {
  padding: 0;
}
#block-miskolc-gyorseleresturizmus h2 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 17px;
  color: var(--white);
  left: -2px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: -92px 10px 16px 10px;
}
#block-miskolc-gyorseleresturizmus h2:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 130px;
  height: 1px;
  background: var(--cat13-bg);
  top: -11px;
  position: relative;
}
#block-miskolc-gyorseleresturizmus .quick-access-2,
#block-miskolc-gyorseleresturizmus .quick-access-3,
#block-miskolc-gyorseleresturizmus .quick-access-4 {
  border-left: 1px solid var(--border-quick);
}
#block-miskolc-gyorseleresturizmus .quick-access a {
  display: block;
  height: 100%;
  transition: all 0.2s ease;
  text-decoration: none;
}
#block-miskolc-gyorseleresturizmus .quick-access a:hover div,
#block-miskolc-gyorseleresturizmus .quick-access a:focus div {
  position: relative;
  margin-bottom: 2px;
}
#block-miskolc-gyorseleresturizmus .quick-access a .quick-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 20px 10px 0 10px;
}
#block-miskolc-gyorseleresturizmus .quick-access a .quick-row .quick-icon {
  width: 100px;
  height: 100px;
  position: relative;
  padding-bottom: 25px;
}
#block-miskolc-gyorseleresturizmus .quick-access a .quick-row #front-quick-access-icon-client-service,
#block-miskolc-gyorseleresturizmus .quick-access a .quick-row #front-quick-access-icon-timetable {
  width: 90px;
  height: 90px;
}
#block-miskolc-gyorseleresturizmus .quick-access a .quick-row .title {
  margin-bottom: 20px;
  margin-left: -2px;
  font-family: Rogan-Bold;
  font-size: 22px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
  line-height: 22px;
}
#block-miskolc-gyorseleresturizmus .quick-access a:hover .title,
#block-miskolc-gyorseleresturizmus .quick-access a:focus .title {
  color: var(--blue-quick);
}
.page-node-34 .breadcrumb-container {
  background: transparent;
}

@media (max-width: 991px) {
  #block-miskolc-gyorseleresturizmus .quick-access {
    background: transparent;
    display: block;
  }
  #block-miskolc-gyorseleresturizmus .quick-access a .quick-row {
    justify-content: flex-start;
  }
  #block-miskolc-gyorseleresturizmus .quick-access-1 .quick-row {
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  #block-miskolc-gyorseleresturizmus .quick-access-2 .quick-row,
  #block-miskolc-gyorseleresturizmus .quick-access-3 .quick-row {
    background: white;
    border-radius: 0;
  }
  #block-miskolc-gyorseleresturizmus .quick-access .quick-access-2,
  #block-miskolc-gyorseleresturizmus .quick-access .quick-access-3,
  #block-miskolc-gyorseleresturizmus .quick-access .quick-access-4 {
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--border-quick);
  }
  #block-miskolc-gyorseleresturizmus .quick-access-4 .quick-row.h-100 {
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
}

/* FRONT PAGE ANGOL END */

/* PAGE TURIZMUS ANGOL */

.page-node-4902 .highlighted {
  background: var(--bg-grey);
  min-height: 120px !important;
}
#block-miskolc-quickaccesstourism {
  z-index: 9;
  position: relative;
  top: -50px;
}
#block-miskolc-quickaccesstourism .quick-access {
  position: relative;
  background: var(--white);
  border-radius: 10px;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.15);
  height: 107px;
  display: flex;
  align-content: center;
}
#block-miskolc-quickaccesstourism .quick-access div {
  padding: 0;
}
#block-miskolc-quickaccesstourism h2 {
  position: relative;
  font-family: Rogan-Bold;
  font-size: 17px;
  color: var(--white);
  left: -2px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: -92px 10px 16px 10px;
}
#block-miskolc-quickaccesstourism h2:after {
  content: "";
  display: flex;
  flex: 1 1;
  margin: auto;
  margin-left: 130px;
  height: 1px;
  background: var(--cat13-bg);
  top: -11px;
  position: relative;
}
#block-miskolc-quickaccesstourism .quick-access-2,
#block-miskolc-quickaccesstourism .quick-access-3,
#block-miskolc-quickaccesstourism .quick-access-4 {
  border-left: 1px solid var(--border-quick);
}
#block-miskolc-quickaccesstourism .quick-access a {
  display: block;
  height: 100%;
  transition: all 0.2s ease;
  text-decoration: none;
}
#block-miskolc-quickaccesstourism .quick-access a:hover div,
#block-miskolc-quickaccesstourism .quick-access a:focus div {
  position: relative;
  margin-bottom: 2px;
}
#block-miskolc-quickaccesstourism .quick-access a .quick-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 20px 10px 0 10px;
}
#block-miskolc-quickaccesstourism .quick-access a .quick-row .quick-icon {
  width: 100px;
  height: 100px;
  position: relative;
  padding-bottom: 25px;
}
#block-miskolc-quickaccesstourism .quick-access a .quick-row #front-quick-access-icon-client-service,
#block-miskolc-quickaccesstourism .quick-access a .quick-row #front-quick-access-icon-timetable {
  width: 90px;
  height: 90px;
}
#block-miskolc-quickaccesstourism .quick-access a .quick-row .title {
  margin-bottom: 20px;
  margin-left: -2px;
  font-family: Rogan-Bold;
  font-size: 22px;
  color: var(--cat-dark-color);
  letter-spacing: 0.3px;
  line-height: 22px;
}
#block-miskolc-quickaccesstourism .quick-access a:hover .title,
#block-miskolc-quickaccesstourism .quick-access a:focus .title {
  color: var(--blue-quick);
}
.page-node-4902 .breadcrumb-container {
  background: transparent;
}


@media (max-width: 991px) {
  html:lang(en) .highlighted {
    min-height: 360px;
  }
  .page-node-34 .highlighted,
  .page-node-4902 .highlighted {
    min-height: 330px !important;
  }
  #block-miskolc-quickaccess .quick-access {
    background: transparent;
    display: block;
  }
  #block-miskolc-quickaccess .quick-access a .quick-row {
    justify-content: flex-start;
  }
  #block-miskolc-quickaccess .quick-access-1 .quick-row {
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  #block-miskolc-quickaccess .quick-access-2 .quick-row {
    background: white;
    border-radius: 0;
  }
  #block-miskolc-quickaccess .quick-access .quick-access-2,
  #block-miskolc-quickaccess .quick-access .quick-access-3 {
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--border-quick);
  }
  #block-miskolc-quickaccess .quick-access-3 .quick-row.h-100 {
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  #block-miskolc-quickaccesstourism .quick-access {
    background: transparent;
    display: block;
  }
  #block-miskolc-quickaccesstourism .quick-access a .quick-row {
    justify-content: flex-start;
  }
  #block-miskolc-quickaccesstourism .quick-access-1 .quick-row {
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  #block-miskolc-quickaccesstourism .quick-access-2 .quick-row {
    background: white;
    border-radius: 0;
  }
  #block-miskolc-quickaccesstourism .quick-access .quick-access-2,
  #block-miskolc-quickaccesstourism .quick-access .quick-access-3 {
    border-left: none;
    border-right: none;
    border-top: 1px solid var(--border-quick);
  }
  #block-miskolc-quickaccesstourism .quick-access-3 .quick-row.h-100 {
    background: white;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
}
@media (max-width: 480px) {
  .path-frontpage h1 {
    top: -210px;
  }
}


/* FRONT PAGE ANGOL END */